<?php

get_header();

$article_layout = wishbone_meta('singlepostlayout');

if( 'standard' == $article_layout or empty($article_layout) or '' == $article_layout ){
	get_template_part( 'content-standard' );
} elseif( 'wide' == $article_layout ){
	get_template_part( 'content-wide' );
} else {
	get_template_part( 'content-standard' );
}

get_footer();

?>
